# Generated by Django 3.2.9 on 2021-11-07 21:25

import django.contrib.postgres.fields.ranges
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0006_alter_session_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="session",
            name="interval",
            field=django.contrib.postgres.fields.ranges.DateTimeRangeField(
                db_index=True
            ),
        ),
        migrations.AlterField(
            model_name="session",
            name="ip",
            field=models.CharField(db_index=True, max_length=255),
        ),
        migrations.AlterField(
            model_name="session",
            name="login",
            field=models.CharField(db_index=True, max_length=255),
        ),
        migrations.AlterField(
            model_name="sessionstate",
            name="ip",
            field=models.CharField(db_index=True, max_length=255),
        ),
        migrations.AlterField(
            model_name="sessionstate",
            name="login",
            field=models.CharField(db_index=True, max_length=255),
        ),
        migrations.AlterField(
            model_name="sessionstate",
            name="timestamp",
            field=models.DateTimeField(db_index=True),
        ),
    ]
